#
# Newsyslog configuration file
# MIT Project Athena
#
#	$Source: /afs/sipb.mit.edu/project/foo-server/picayune/etc/athena/RCS/newsyslog.conf,v $
#	$Header: /afs/sipb.mit.edu/project/foo-server/picayune/etc/athena/RCS/newsyslog.conf,v 1.8 95/07/21 02:20:44 mhpower Exp $

/site/rvd/rvdlog 644 1 20 *
/usr/adm/X0msgs 644 1 10 *
/usr/adm/findlog 644 1 10 *
/usr/adm/lastlog 644 1 20 * B
/usr/adm/messages 644 5 30 * Z
/usr/adm/shutdownlog 644 1 10 *
/usr/adm/sulog 600 1 10 * 
/usr/adm/wtmp 644 3 50  * B
/usr/spool/mqueue/syslog daemon.daemon 644 5 50 * Z
/usr/adm/palladium 644 0 30 * Z
/usr/local/mserv/logs/archive.log 640 10 50 * Z
/usr/local/mserv/logs/bounce.log daemon.daemon 640 10 * 20 Z
/usr/local/wais/logs/syslog 640 10 50 * Z
/usr/adm/ftpd.log root.readlogs 640 5 50 * Z
/usr/adm/xferlog root.readlogs 640 5 50 * Z
/usr/adm/whoisd-gopherd.log 644 5 1 * Z
/usr/adm/minit.log 600 3 50 * Z
/usr/adm/minit.syslog 600 3 50 * Z
/usr/adm/nightly_jobs.log 600 3 50 * Z
/usr/spool/faq_server/logs/log 644 5 50 * Z
/usr/adm/tcp_forwarder.log 644 5 1 * Z
